Bug 135858 - Reproducible crash when adding "Open with" application
Summary: Reproducible crash when adding "Open with" application
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-15 14:53 UTC by Kristian Høgsberg
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-16 05:47:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kristian Høgsberg 2004-10-15 14:53:50 UTC
Description of problem:


Version-Release number of selected component (if applicable):
Nautilus 2.8.1

How reproducible:
Always

Steps to Reproduce:
Choose "Create document->Empty file" from context menu, bring up
"Properties" dialog for that file.  Go to "Open with" tab and add some
application.
  
Actual results:
Nautilus crashes.

Expected results:
Should add application to list.

Additional info:

Comment 1 Alexander Larsson 2004-10-15 15:42:51 UTC
Hmm. This happens for files without known mimetype without an extension.
Not sure what to do here.


Comment 2 Alexander Larsson 2004-10-15 16:18:21 UTC
Fix in eel2-2.8.1-2.

Comment 3 Kristian Høgsberg 2004-10-16 05:47:24 UTC
Confirmed, crash is gone with eel2-2.8.1-2.


Note You need to log in before you can comment on or make changes to this bug.